Bouncy Castle Cryptography Library 1.45

## org.bouncycastle.x509
Class NoSuchParserException

    java.lang.Object
      java.lang.Throwable
          java.lang.Exception
              org.bouncycastle.x509.NoSuchParserException

All Implemented Interfaces:
  java.io.Serializable

    public class NoSuchParserException

extends java.lang.Exception

See Also:
  Serialized Form

Constructor Summary
`NoSuchParserException(java.lang.String message)`

Method Summary

Methods inherited from class java.lang.Throwable
`fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### NoSuchParserException

    public NoSuchParserException(java.lang.String message)

Bouncy Castle Cryptography Library 1.45